Bug 1971220 - Review Request: rust-plotters-svg - Plotters SVG backend
Summary: Review Request: rust-plotters-svg - Plotters SVG backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1971211
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-13 02:36 UTC by Rémi Lauzier
Modified: 2021-07-09 01:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-09 00:46:12 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2021-06-13 15:13:31 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Fabio Valentini 2021-06-14 11:31:44 UTC
Please check whether the built packages actually install on rawhide. Last I checked, plotters 0.3 was utterly broken and used old versions of most dependencies, leading to problems with packaging, making me put the plotters 0.3 update on the back burner.

Comment 3 Gwyn Ciesla 2021-06-14 13:17:19 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-plotters-svg

Comment 4 Fedora Update System 2021-06-23 03:27:32 UTC
FEDORA-2021-15328146ba has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-15328146ba

Comment 5 Fedora Update System 2021-06-23 03:34:31 UTC
FEDORA-2021-20af799ec4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-20af799ec4

Comment 6 Fedora Update System 2021-06-24 16:55:21 UTC
FEDORA-2021-15328146ba has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-15328146ba \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-15328146ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-24 17:38:21 UTC
FEDORA-2021-20af799ec4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-20af799ec4 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-20af799ec4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-07-01 01:04:42 UTC
FEDORA-2021-877d4e636a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-877d4e636a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-877d4e636a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-01 01:18:41 UTC
FEDORA-2021-870b68d729 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-870b68d729`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-870b68d729

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-07-09 00:46:12 UTC
FEDORA-2021-877d4e636a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-07-09 01:02:56 UTC
FEDORA-2021-870b68d729 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.